CVE-2019-0404

2019-12-11T22:15:00
ID CVE-2019-0404
Type cve
Reporter cna@sap.com
Modified 2020-08-24T17:37:00

Description

SAP Enable Now, before version 1911, leaks information about network configuration in the server error messages, leading to Information Disclosure.